uuid: 2165420a-8c91-4235-ab45-403388e0eae4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.publications.body
    - field.field.node.publications.field_english_file
    - field.field.node.publications.field_file
    - field.field.node.publications.field_media_image
    - field.field.node.publications.field_publication_date
    - field.field.node.publications.field_publication_type
    - field.field.node.publications.field_publications
    - node.type.publications
  module:
    - datetime
    - file
    - media_library
    - path
    - text
id: node.publications.default
targetEntityType: node
bundle: publications
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_english_file:
    type: file_generic
    weight: 8
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_file:
    type: file_generic
    weight: 7
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_image:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_publication_date:
    type: datetime_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_publication_type:
    type: options_select
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_publications:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  path:
    type: path
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
